<template>
  <div>
    <div class="h1">Welcome to the Nava MD Family! </div>
    <div class="h1 mb-3">Don’t forget:</div>
    <p class="mb-5">
      Visit your patient portal to track your order, talk to your physician, manage your prescription treatment, and so much more! You can also access this information using the email and password you created earlier.
    </p>
    <p class="mb-8">
      To a more radiant you,<br/>
      Nava MD
    </p>
    <common-btn
      text="Visit Patient Portal"
    />
  </div>
</template>

<script>
export default {
name: "Congratulations"
}
</script>

<style scoped>

</style>
